framework:
  secret: '%app.secret%'
  router:
    strict_requirements: true
    utf8: true
  session:
    enabled: true
    cookie_secure: 'auto'
    cookie_samesite: 'lax'
    handler_id: 'app.pdo_session_handler'
  default_locale: '%app.locale.default%'
  translator:
    fallbacks: '%app.locale.supported_locales%'
  trusted_proxies: '%app.proxy.trusted_proxies%'
  trusted_headers: '%app.proxy.trusted_headers%'
  http_method_override: false
  validation:
    not_compromised_password:
      enabled: '%app.validation.password.not_compromised_password_enabled%'
    email_validation_mode: "strict"
  mailer:
    dsn: '%app.mailer.dsn%'
  assets:
    json_manifest_path: '%kernel.project_dir%/public/asset/manifest.json'
  handle_all_throwables: true
  php_errors:
    log: true
  annotations:
    enabled: false
